Topic
  • 1 reply
  • Latest Post - ‏2014-07-31T15:55:00Z by ksteinbrink
Archanaa
Archanaa
40 Posts

Pinned topic WebQuery 2.1 Java Version

‏2014-07-29T21:59:14Z |

Hi,

We have Java 5 installed on our "i". We are planning to upgrade to 6. I want to check  if Version 2.1 would work without any issues with version 6 on server side.

let me know.

Thanks,

 

  • ksteinbrink
    ksteinbrink
    246 Posts

    Re: WebQuery 2.1 Java Version

    ‏2014-07-31T15:55:00Z  

    Hello,

    Yes. In fact, Web Query 2.1 requires Java 6.  To confirm that it is already on your system (assuming you have OS 6.1 or 7.1), you can use the GO LICPGM command, select option 10, and scroll down to look for 5761JV1 Option 11 - Java SE 6 32 bit.

    Regards,

    Kathy